/** page_editor_view_new/website_data/330594/889774/41917744/52/34606318/a171d36131c24222bde8213efcde0245/page_editor.css **/
#i9pk{position:relative;}#ia9t{position:relative;}#iedy{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i0m2{width:100%;min-height:auto;max-width:100%;padding:10px;}#i2vm{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i8h8k{margin:10px 0 10px 0;}#i10mn{width:100%;height:100%;overflow:hidden;max-height:100%;}#ihdrh{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i6p0u{margin:10px 0 10px 0;}#ipu2j{width:100%;height:100%;overflow:hidden;max-height:100%;}#iva5k{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ia1cd{position:relative;z-index:auto;}#i3xv3{position:relative;z-index:auto;}@media (max-width: 1024px){#iedy{flex:1 1 100%;max-width:100%;height:auto;}#i2vm{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iedy{flex:1 1 100%;max-width:100%;height:auto;}#i2vm{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i9pk {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i9pk {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i9pk {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */